html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
  background: url("../images/texture.jpg") repeat scroll 50% 0 transparent;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#343d43;
}
a {
  color:#004681;
  text-decoration:none;
}
a:hover {
  color:#7793AA;
  text-decoration: underline;
}
.header, .slideshow {
  width:960px;
  margin: 0 auto;
}
.header_content {
  height:120px;
  overflow:hidden;
}
.logo {
  display:inline-block;
  margin-top:1px;
  margin-left:1px;
  float:left;
}
.price {
  display:inline-block;
  margin-top:28px;
  margin-left:185px;
  float:left;
  color:#7793AA;
  line-height:15px;
  text-align:right;
}
.price a {
  color:#004681;
  text-decoration:none;
}
.module_phone {
  float:right;
  margin-right:20px;
  margin-top:15px;
  font-size:24px;
  border-left:1px solid #d1d6da;
}
.module_phone .custom_phone {
  border-left:2px solid #fff;
  padding:10px 0px 10px 40px;
}
.module_phone h4 {
  color:#004681;
  margin-bottom:5px;
}
.module_phone h3 {
  color:#7793aa;
}
#menu {
  box-shadow: 0 2px 2px #DBDCDF;
  clear: both;
  display: block;
  font-size: 14px;
  height: 46px;
  margin-bottom: 15px;
}
ul.menutop {
  border-collapse:collapse;
  color: #FFFFFF;
  display: table;
  height: 100%;
  list-style: none outside none;
  table-layout: fixed;
  width:100%;
}
ul.menutop li {
  display: table-cell;
  text-align: center;
  vertical-align: top;
}
/*_________________________________________________________________

Slide_show
____________________________________________________________________________________________________*/
.module_slide {
  padding:9px;
  background-color:#FFF;
  border:1px solid #CCCCCC;
}
/*_________________________________________________________________

CONTENT
____________________________________________________________________________________________________*/
.contant_container {
  width:940px;
  margin: 0 auto;
  overflow:hidden;
}
.contant_container p, .item-page p {
  line-height:18px;
  margin-bottom:10px;
}
.item-page p {
  margin-bottom:10px;
}
.item-page ul {
  padding-left:15px;
  margin-left:15px;
}
.item-page ul li {
  list-style:square;
  line-height:20px;
  border-bottom:1px dotted #c1cdd6;
}
.item-page h3 {
  font-family:Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: normal;
  line-height:24px;
  margin:0;
  color:#004681;
  border-bottom:1px dotted #c1cdd6;
}
.chronoform {
  visibility:hidden !important;
}
.table_c {
  background-color:#FFF;
  padding:5px;
  border:1px solid #ccc;
  margin-right:15px;
  margin-top:4px;
  height:290px;
}
.table_c td {
  padding:3px;
}
/*____________________________________LEFT________________*/
.contant_container .left {
  float:left;
  width:665px;
}
.item-page {
  text-align:justify;
}
.blog-featured_main h2, .item-page h2, .blog h2, .right_body .itemTitle, .right_body h3.catItemTitle  {
  font-family:Arial,Helvetica,sans-serif;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 30px;
  margin: 0;
  padding:10px 0px;
  color:#004681;
}
.blog-featured_main .item-separator, .item-separator {
  display:block;
  margin:10px 0px 5px 0px;
  border-bottom:2px solid #FFFFFF;
  border-top:1px solid #D1D6DA;
  clear:both;
}
.item-separator2 {
  display:block;
  margin:3px 0px 10px 0px;
  border-bottom:2px solid #FFFFFF;
  border-top:1px solid #D1D6DA;
}
p.readmore {
  text-align:right;
  font-size:11px;
  padding:0px 20px;
}
#contentPaneWrapper dl.tabs dt.open {
  color:#004681 !important;
  padding:5px 15px !important;
}
#contentPaneWrapper dl.tabs dt.closed {
  background:none !important;
  border:none !important;
  text-shadow:none !important;
  color:#85a5b7 !important;
}
#contentPaneWrapper dl.tabs {
  margin:0px !important;
  margin-bottom:-1px !important;
}
dt.contentPaneTab {
  font-family:Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 30px;
  color:#004681;
}
#contentPaneWrapper div.current {
  padding:10px;
  line-height:18px;
}
.left_body {
  overflow:hidden;
  float:left;
  width:290px;
}
.right_body {
  margin-left:300px;
  width:365px;
}
.sertifikat {
  float:left;
  margin-right:20px;
  margin-left:10px;
}
.sertifikat_right {
  float:right;
  margin-right:10px;
  margin-left:20px;
}
.leading-0 {
  overflow:hidden;
}
.kovshy td {
  border-bottom:1px dotted #ccc;
}
.kovshy tr.header_table td {
  padding:7px 5px;
  background-color:#CCC;
  vertical-align:middle !important;
}
/*____________________________________RIGHT________________*/
.contant_container .right {
  width:265px;
  margin-left:675px;
  overflow:hidden;
}
.module_obl h3, .module_news h3 {
  font-family:Arial,Helvetica,sans-serif;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: normal;
  line-height:30px;
  margin: 0;
  padding:10px 0px 0px 7px;
  color:#004681;
}
.module_obl h4.module_title a {
  border:2px solid #DDD;
  text-align:center;
  border-top:0px;
  margin:-3px 8px 0px 3px;
  background-color:#CCC;
  padding:7px 10px;
  display:block;
  background: #eeeeee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
.intro_text {
  border:2px solid #DDD;
  text-align:center;
  border-top:0px;
  margin:-3px 8px 0px 3px;
  background-color:#CCC;
  padding:5px 10px;
  display:block;
  background-color:#fff;
}

.zo-container {
  margin:0px 8px 0px 3px;
  padding:0px 5px;
}
.zo-last-title {
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
  background-color:#fff;
  padding:3px 5px;
}
.zo-last-date {
  color:#999;
  font-size:10px;
  text-align:right;
}
.zo-last-introtext {
  font-size:12px;
  margin-bottom:10px;
}
.zo-last-link {
  text-align:right;
}

.footer {
  height:70px;
}
.wrapper {
  width:980px;
  margin:0 auto;
}